<ion-header>
  <ion-col class="colMenu" size="3">
    <ion-button type="button">
      <ion-menu-button></ion-menu-button>
    </ion-button>
  </ion-col>
  <ion-col class="colAvatar ion-margin-top" size="3">
    <app-photo-profile
      [modeEditEnabled]="modeEditPhotoProfile"
      [photo]="photo"
      [isBlob]="photoIsBlob"
    ></app-photo-profile>
  </ion-col>
  <!--   <ion-col *ngIf="boolShowNotificationIcon" class="colBell" size="3">
    <app-notification-bell [routerLink]="['/notifications']" [intNumberNotifications]="9"></app-notification-bell>
  </ion-col> -->
</ion-header>
